.side-filter {
  height: calc(100vh - 113px);
  display: flex;
  border-right: 1px solid #e2e2e2;
  width: calc(0vw + 235px);
  margin: 0 -9px;
  padding: 20px 20px;
  background-color: #fff;
}

.side-filter form {
  display: flex;
  flex-direction: column;
}

label {
  float: left;
}

.filter-button {
  /* border-top: 1px solid #e2e2e2; */
}

.btn-apply-filter {
  width: 125px;
  height: 35px;
  border: 1px solid #0085df;
  border-radius: 4px;
  font-size: 13px;
  color: #0085df;
  align-self: flex-end;
}

.btn-apply-filter:hover {
  background-color: #0085df;
  color: #fff;
  border: 1px solid #fff;
}

.btn-apply-filter:hover img {
  background-color: #fff;
  border-radius: 4px;
}

.btn-apply-filter img {
  margin-right: 5px;
  height: 19px;
}
